body {
    font-family: "Trebuchet MS", "_Trebuchet_MS";
    margin: 0;
    overflow-x: hidden;
}

@font-face {
	font-family: '_Trebuchet_MS';
	src: url('../../common/fonts/trebuc.ttf') format('truetype');
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
}

.l_miejsc input,
input.inputDate,
input.inputDate2 {
    border: none;
    padding: 4px;
    width: 100%;
    height: 30px;
    text-align: center;
    box-sizing: border-box;
}

input.inputDate,
input.inputDate2 {
    background-image: url(../img/select-arrow2.png);
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}

input.inputDate:disabled,
input.inputDate2:disabled {
    background-image: url(../img/select-arrow-unactive.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #d0d0d0;
}

#rozmiar{
    width: 100%;
    text-align: center;
}

#btnszukaj {
    width: 150px;
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}

.panel #btnszukaj {
    margin-right: 0;
}

#btnszukaj input {
    width: 100% !important;
    line-height: 30px;
    background: #bc2720;
    border: 1px solid #770002;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

#btnszukaj input:hover {
    background: #fff;
    color: #bc2720;
}

.ftsize {
    font-size: 12px;
}

#zaplac h3:nth-of-type(1),
h2.tytul,
h2.opis,
#rozmiar h2.ftsize {
    font-size: 25px;
    color: #fff;
    background: #bc2720;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    margin: 0;
    text-align: center;
}

#rozmiar .l_miejsc,
#rozmiar #wynikpowrot,
#rozmiar #wyniktam,
#rozmiar #przystanek2,
#rozmiar #przystanek1,
#rozmiar #rodzaj_b {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 0 10px;
    min-height: 50px;
    margin-top: 12px;
}

body.panel #rozmiar #rodzaj_b,
body.panel #rozmiar #wyniktam,
body.panel #rozmiar #przystanek1 {
    padding-left: 0;
}

body.panel #rozmiar .l_miejsc,
body.panel #rozmiar #wynikpowrot,
body.panel #rozmiar #przystanek2 {
    padding-right: 2px;
}

.content {
    border: 1px solid #bc2720;
    width: 100%;
    height: 50px;
}

#przystanek2 .content,
#przystanek1 .content {
    height: 76px;
    text-align: left;
}

.l_miejsc label.ftsize,
#wyniki label.ftsize,
#przystanek2 label.ftsize,
#przystanek1 label.ftsize,
#rodzaj_b label.ftsize {
    height: 20px;
    background: #bc2720;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    border-bottom: none;
    display: block;
    line-height: 20px;
    text-align: center;
}

#linki.ftsize {
    background: none;
    height: auto;
    float: left;
    margin-left: 10px;
    margin-top: 20px;
}

.panel #linki.ftsize {
    margin-left: 0;
}

#linki a {
    color: #1d1d1b;
    font-size: 15px;
    text-decoration: none;
    padding: 0 5px;
    text-transform: uppercase
}

#linki a:first-of-type {
    color: #bc2720;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}

.styled-select {
    position: relative;
    width: 100%;
    height: 32px;
    display: inline-block;
    background: url(../img/select-arrow.png) no-repeat right 10px center;
    box-sizing: border-box;
    overflow: hidden;
}

.styled-select select {
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-sizing: border-box;
    outline: none;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    width: 100%;
    height: 30px;
    padding-right: 30px;
}

#przystanek2 .styled-select select,
#przystanek1 .styled-select select {
    height: 56px;
    padding: 0 30px 0 30px;
    background-repeat: no-repeat;
    background-position: 10px center;
    text-align: left;
    text-transform: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
}

#przystanek1 .styled-select {
    background: url(../img/stop1.png) no-repeat 10px center;
}

#przystanek2 .styled-select {
    background: url(../img/stop2.png) no-repeat 10px center;
}

#przystanek1 .styled-select select,
#przystanek2 .styled-select select {
    background: url(../img/select-arrow.png) no-repeat right center;
}

#przystanek1 .styled-select select[disabled="disabled"],
#przystanek2 .styled-select select[disabled="disabled"] {
    background: url(../img/select-arrow0-unactive.png) no-repeat right center;
}

#przystanek2 .styled-select,
#przystanek1 .styled-select {
    height: 56px;
}

.platnosc {
    padding: 10px 30px 30px;
    text-align: center;
}

.platnosc h3 {
    text-align: center;
    color: #bc2720;
    font-size: 15px;
    text-transform: uppercase;
}

.platnosc p {
    text-align: center;
    color: #1d1d1b;
    font-size: 10px;
    text-transform: uppercase;
}

.platnosc p:nth-of-type(3) {
    color: #bc2720;
    font-size: 13px;
}

.platnosc .przycisk_duzy {
    margin: 20px auto 0 auto;
}

.przycisk_duzy
{
    color: #fff !important;
    font-size: 16px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    width: 150px;
    height: 29px;
    display: block;
    letter-spacing: -0.02em;
    background: #bc2720;
    text-transform: uppercase;
    line-height: 29px;
    text-decoration: none !important;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    border: 1px solid #bc2720;
}

.przycisk_duzy:hover {
    background: #fff;
    color: #bc2720 !important;
}

.powrot {
    background: #a8a8a8;
    border: 1px solid #a8a8a8;
}

.powrot:hover {
    color: #a8a8a8 !important;
}

.bottom {
}

.left {
    float: left;
    margin-left: 10px;
}

.right {
    float: right;
    margin-right: 10px;
}

.panel .left {
    margin-left: 0;
}

.panel .right {
    margin-right: 0;
}

.przycisk
{
  color: #5C5C5C;
  font-size: 16px;
  text-align: left;
  margin: 0px 0px 0px 0px;
  width: 100%;
  max-width: 66px;
  height: 20px;
  display: block;
  padding: 0px 4px 0px 4px;
  box-sizing: border-box;
}

.gnew {
	background-image: url(../img/radiobutton-unactive.png);
	background-repeat: no-repeat;
	background-position: center;
}

.gnew.active {
	background-image: url(../img/radiobutton-active.png);
}

span.info {
    cursor: default;
    color: #bc2720;
    position: relative;
}

span.info.phone {
    width: 100%;
    min-width: 14px;
    background: url(../img/phone.png) no-repeat center;
    display: block;
    height: 14px;
}

#wyszuk {
    height: 100%;
}

#wyszuk table {
    clear:both;
    margin: 3px 0px 0px 0px;
    text-align: center;
    padding: 0px;
    font-size: 12px;
}

#wyszuk .kierunek {
    margin-top: 3px;
}

#wyszuk .form .input {
    float: left;
    width: 50%;
    padding: 0px 10px 0 10px;
    box-sizing: border-box;
    margin-bottom: 5px;
}

#wyszuk .form .input.imie,
#wyszuk .form .input.nazwisko {
    width: 100%;
    padding-left: 50%;
    position: relative;
}

#wyszuk .form .input.imie input,
#wyszuk .form .input.nazwisko input {
    float: right;
}

.rezerwacje-podsumowanie {
    position: absolute;
    margin-top: 6px;
}

.rezerwacje-podsumowanie p {
    margin: 0;
    line-height: 20px;
    width: 240px;
    font-size: 12px;
}

.rezerwacje-podsumowanie p span {
    font-size: 16px;
    color: #bc2720;
    text-transform: uppercase;
    line-height: 16px;
    float: right;
}

.rezerwacje-podsumowanie p:nth-of-type(3) span {
    font-weight: bold;
}

#wyszuk .form {
    overflow: hidden;
    margin: 0px -10px 0 -10px;
    padding-top: 5px;
    position: relative;
}

#wyszuk .form .input p,
#wyszuk .form .input input {
    width: 100%;
    height: 26px;
    box-sizing: border-box;
    border: 1px solid #bc2720;
    text-align: center;
    text-transform: uppercase;
    color: #1d1d1b;
    max-width: 277px;
}

#wyszuk .form .input.telefon input {
    float: right;
}

#wyszuk .form .input p {
    color: #bc2720;
    margin: 0;
    line-height: 34px;
}

.zaplata {
    margin: 10px auto 0 auto;
    width: 250px;
    text-align: center;
    position: absolute;
    left: 170px;
}

.zaplata p {
    margin: 0;
}

.zaplata b {
    color: #bc2720;
}

.przycisk_duzy.potwierdz {
    background: #369d1b;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    border: 1px solid #369d1b;
}

.przycisk_duzy.potwierdz:hover {
    color: #369d1b !important;
    background: #fff;
}

.i {
    display: none;
}

#pasekgora {
    display: none !important;
}

.platnosc .przycisk_duzy {
    height: 56px !important;
    border: none;
    max-width: 100%;
    box-sizing: border-box;
    margin-top: 5px;
    border: 1px solid #bc2720;
    line-height: 36px;
    font-size: 20px;
    background: #bc2720 url(../img/pay-white.png) no-repeat 10px center;
    width: auto;
    display: inline-block;
    padding: 10px 10px 10px 50px;
}

.platnosc .przycisk_duzy:hover {
    background: #fff url(../img/pay-red.png) no-repeat 10px center;
}

.komunikaty {
    margin-top: 20px;
    text-align: center;
}

.komunikaty .tytul {
    text-align: center;
    margin-bottom: 10px;
}

.komunikaty a {
    line-height: 35px;
}

#zaplac .tytul a,
.komunikaty .przycisk {
    margin: 0 auto;
    width: 200px;
    height: 29px;
    line-height: 29px;
    max-width: 100%;
    text-align: center;
    color: #fff !important;
    background: #bc2720;
    display: block;
    text-decoration: none !important;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    border: 1px solid #bc2720;
    margin-top: 20px !important;
}

#bod #main #tresc .komunikaty .tytul a {
    color: #fff;
    background-color: #bc2720;
    min-height: 29px;
    font-size: 16px;
    max-width: 300px;
    display: block;
    margin: 0 auto;
    line-height: 18px;
    padding: 5px;
    border: 1px solid #bc2720;
    text-decoration: none !important;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

#bod #main #tresc .komunikaty .tytul a:nth-of-type(1) {
      margin-top: 20px;
}

#bod #main #tresc .komunikaty .tytul a:hover {
    color: #bc2720;
    background-color: #fff;
}

#zaplac .tytul a:hover,
.komunikaty .przycisk:hover {
    color: #bc2720 !important;
    background: #fff;
}

#zaplac .tytul a {
    margin-top: 10px;
}

.styled-select #tresc {
    background: none !important;
}

#zaplac h1 {
    margin: 0;
}

#wyszuk .form .input textarea {
    width: 260px;
    height: 29px;
    box-sizing: border-box;
    border: 1px solid #bc2720;
    text-align: center;
    text-transform: uppercase;
    color: #1d1d1b;
    resize: none;
    font-family: "Trebuchet MS", "_Trebuchet_MS";
}

input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    cursor: pointer;
    display: block;
    width: 30px;
    color: #333;
    text-align: center;
    position: relative;
}

#rozmiar .l_miejsc {
    position: relative;
}

#rozmiar .l_miejsc input {
    padding-left: 30px;
    padding-right: 30px;
}

.input-group-btn {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 21px;
}

.input-group-btn.plus {
    right: 1px;
}

.input-group-btn.minus {
    left: 11px;
}

.input-group-btn button {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: #fff;
    border: none;
    cursor: pointer;
    font-size: 18px;
    color: #bc2720;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    font-weight: bold;
}

.input-group-btn button:hover,
.input-group-btn button:focus {
    background-color: #bc2720;
    color: #fff;
}

#wyszuk .tytul input#legitymacja {position: absolute; opacity: 0;}
#wyszuk .tytul input#legitymacja+label {margin-top: 10px; display: inline-block; color: #bc2720; padding-left: 20px; background: url('../img/checkbox-unchecked.png') no-repeat left center; font-weight: bold;}
#wyszuk .tytul input#legitymacja:checked+label {background-image: url('../img/checkbox-checked.png')}
#tresc #wyszuk #tresc .przycisk {color: #333; margin-top: 10px;}
#tresc #wyszuk #tresc .przycisk:hover {color: #ff0000;}

#wyszuk .tytul input#legitymacja+label {cursor: pointer}
#tresc.student #wyszuk .tytul
{
    margin-top: 10px;
}
#tresc.student #linki.ftsize {text-align: right; float: none; clear: both; padding-top: 10px;}
